html {
    font-size: 2.5vw;
}

header {
    position: absolute;
    width: 100%;
    margin: 0;
    /*text-align: center;*/
    padding: 10px 2.4vw;
    line-height: 1.8rem;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 7.5%;
}

header h1, header h2 {
    display: inline-block;
    margin: 0.1rem auto;
    margin-right: 0.5rem;
    text-align: center;
}

.controls {
    position: absolute;
    bottom: 9.5%;
    height: 7.5%;
    width: 100%;
    margin-top: -1px;
}

.container {
    position: absolute;
    border: 1px solid #38454e;
    top: 16%;
    left: 22%;
    width: 56%;
    height: 60%;
    z-index: 3;
    opacity: 0;
    display: none;
}

#info-container {
    z-index: 3;
    opacity: 0;
    display: none;
}

.chart-title {
    text-anchor: middle;
}

#instructions {
    position: absolute;
    width: 40%;
    top: 28%;
    left: 22%;
    text-align: center;
    z-index: 2;
}

#embed-container {
    z-index: 3;
}

.instructions {
    font-weight: lighter;
    margin: 5px 0;
}

.instructions.zoom {
    position: absolute;
    top: 40px;
    left: 55px;
    z-index: -1;
}

#search-container {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

footer .cc-logo {
    display: block;
    margin: 0 auto;
}

section.get-embed {
    float: left;
    margin-top: 1.8vw;
    margin-bottom: 1.8vw;
    margin-left: 2.4vw;
    font-size: 2.2vw;
    color: white;
}

section.get-embed:hover {
    cursor: pointer;
}

section.logo {
    width: 35vw;
    float: right;
    margin-right: -2%;
}

section.logo img {
    width: 80%;
    height: auto;
}

.info {
    position: absolute;
    top: 30%;
    right: 6.5vw;
}

div.box {
    position: absolute;
    left: 8%;
    bottom: 10%;
    width: 15%;
    height: 15%;
    border: 1px solid #818388;
}

#city-legend {
    position: absolute;
    bottom: 12%;
    left: 10px;
    height: 35%;
    width: 50%;
    margin-top: -1px;
    z-index: -1;
    /*background-color: black;*/
}

#city-legend .legend-caption {
    position: absolute;
    bottom: -1%;
    padding-left: 1vw;
    font-size: 2.1vw;
}

#city-legend circle:hover {
    cursor: initial;
}
